<p>The focal plane is composed of a single mechanical structure that accepts the
fiber positioners, the guide/focus cameras, fiducial reference sources, and sky
monitor fibers. The fiber positioners are modularized in 204 “rafts”. Each raft
is an equilateral triangle measuring 74 mm on a side and 604 mm long. The raft
is a self-contained unit with 63 positioners and control electronics. One fiber
cable and three Power-over-Ethernet (PoE) cables attach at the rear. The present
design weighs only 1.2 kg per raft, making them easily removable and serviceable.</p>
<div class="col-md-5 col-left docutils container">
<p>Fiber positioning robots are mounted at a 6.2 mm center-to-center pitch. The raft
module can accommodate any of several fiber positioning technologies, so long as they can
be mounted at 6.2 mm pitch. Our <em>Reference Design</em> for the raft incorporates 21 “Trillium”
robot units. Each Trillium has 3 fiber actuators, driven by 6 brushless DC gear motors of
diameter 4 mm, these are the identical motors that drive the DESI robots. The change from the
DESI design that allows for a reduction in pitch was the introduction of an additional set of
transfer gears which couple the eccentric axis to the central rotation axis. This allows the
motors to be axially nested, such that one motor is mounted partially behind the other.</p>
</div>
<div class="col-md-7 col-right docutils container">
<img alt="../../files/instrument/focalplane.jpg" src="../../files/instrument/focalplane.jpg" style="width: 800px; height: 375px;" />
</div>
